recovery:
  state:
    round: 760
    hash: "ec07a368fee0bd51db04eeb7e2998296094abf141822ffc9bdf0a7eb9097d5c1be85f67321832888c9f183899a109766"
    timestamp: "2025-09-29T05:50:37.074805Z"
  bootstrap: null
  package: null
  stream: null
